﻿/* Mary Ann font */
@font-face {
    font-family: 'mary_ann_betabold';
    src: url('/fonts/partners/sainsbury/mary_ann_beta-bold-webfont.eot');
    src: url('/fonts/partners/sainsbury/mary_ann_beta-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/partners/sainsbury/mary_ann_beta-bold-webfont.woff') format('woff'),
         url('/fonts/partners/sainsbury/mary_ann_beta-bold-webfont.ttf') format('truetype'),
         url('/fonts/partners/sainsbury/mary_ann_beta-bold-webfont.svg#mary_ann_betabold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'mary_ann_betabold_italic';
    src: url('/fonts/partners/sainsbury/mary_ann_beta-bolditalic-webfont.eot');
    src: url('/fonts/partners/sainsbury/mary_ann_beta-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/partners/sainsbury/mary_ann_beta-bolditalic-webfont.woff') format('woff'),
         url('/fonts/partners/sainsbury/mary_ann_beta-bolditalic-webfont.ttf') format('truetype'),
         url('/fonts/partners/sainsbury/mary_ann_beta-bolditalic-webfont.svg#mary_ann_betabold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'mary_ann_betaextrabold';
    src: url('/fonts/partners/sainsbury/mary_ann_beta-extrabold-webfont.eot');
    src: url('/fonts/partners/sainsbury/mary_ann_beta-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/partners/sainsbury/mary_ann_beta-extrabold-webfont.woff') format('woff'),
         url('/fonts/partners/sainsbury/mary_ann_beta-extrabold-webfont.ttf') format('truetype'),
         url('/fonts/partners/sainsbury/mary_ann_beta-extrabold-webfont.svg#mary_ann_betaextrabold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'mary_ann_betaextrabold_italic';
    src: url('/fonts/partners/sainsbury/mary_ann_beta-extrabolditalic-webfont.eot');
    src: url('/fonts/partners/sainsbury/mary_ann_beta-extrabolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/partners/sainsbury/mary_ann_beta-extrabolditalic-webfont.woff') format('woff'),
         url('/fonts/partners/sainsbury/mary_ann_beta-extrabolditalic-webfont.ttf') format('truetype'),
         url('/fonts/partners/sainsbury/mary_ann_beta-extrabolditalic-webfont.svg#mary_ann_betaextrabold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'mary_ann_betaitalic';
    src: url('/fonts/partners/sainsbury/mary_ann_beta-italic-webfont.eot');
    src: url('/fonts/partners/sainsbury/mary_ann_beta-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/partners/sainsbury/mary_ann_beta-italic-webfont.woff') format('woff'),
         url('/fonts/partners/sainsbury/mary_ann_beta-italic-webfont.ttf') format('truetype'),
         url('/fonts/partners/sainsbury/mary_ann_beta-italic-webfont.svg#mary_ann_betaitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'mary_ann_betalight';
    src: url('/fonts/partners/sainsbury/mary_ann_beta-light-webfont.eot');
    src: url('/fonts/partners/sainsbury/mary_ann_beta-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/partners/sainsbury/mary_ann_beta-light-webfont.woff') format('woff'),
         url('/fonts/partners/sainsbury/mary_ann_beta-light-webfont.ttf') format('truetype'),
         url('/fonts/partners/sainsbury/mary_ann_beta-light-webfont.svg#mary_ann_betalight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'mary_ann_betalight_italic';
    src: url('/fonts/partners/sainsbury/mary_ann_beta-lightitalic-webfont.eot');
    src: url('/fonts/partners/sainsbury/mary_ann_beta-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/partners/sainsbury/mary_ann_beta-lightitalic-webfont.woff') format('woff'),
         url('/fonts/partners/sainsbury/mary_ann_beta-lightitalic-webfont.ttf') format('truetype'),
         url('/fonts/partners/sainsbury/mary_ann_beta-lightitalic-webfont.svg#mary_ann_betalight_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'mary_ann_betamedium';
    src: url('/fonts/partners/sainsbury/mary_ann_beta-medium-webfont.eot');
    src: url('/fonts/partners/sainsbury/mary_ann_beta-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/partners/sainsbury/mary_ann_beta-medium-webfont.woff') format('woff'),
         url('/fonts/partners/sainsbury/mary_ann_beta-medium-webfont.ttf') format('truetype'),
         url('/fonts/partners/sainsbury/mary_ann_beta-medium-webfont.svg#mary_ann_betamedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'mary_ann_betamedium_italic';
    src: url('/fonts/partners/sainsbury/mary_ann_beta-mediumitalic-webfont.eot');
    src: url('/fonts/partners/sainsbury/mary_ann_beta-mediumitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/partners/sainsbury/mary_ann_beta-mediumitalic-webfont.woff') format('woff'),
         url('/fonts/partners/sainsbury/mary_ann_beta-mediumitalic-webfont.ttf') format('truetype'),
         url('/fonts/partners/sainsbury/mary_ann_beta-mediumitalic-webfont.svg#mary_ann_betamedium_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'mary_ann_betaregular';
    src: url('/fonts/partners/sainsbury/mary_ann_beta-regular-webfont.eot');
    src: url('/fonts/partners/sainsbury/mary_ann_beta-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/partners/sainsbury/mary_ann_beta-regular-webfont.woff') format('woff'),
         url('/fonts/partners/sainsbury/mary_ann_beta-regular-webfont.ttf') format('truetype'),
         url('/fonts/partners/sainsbury/mary_ann_beta-regular-webfont.svg#mary_ann_betaregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* Mary Ann font */


.add-more-currency-widget .tabnav a, .add-more-currency-widget form p, .add-more-currency-widget input, .add-more-currency-widget.main-blue form span label, .add-more-currency-widget .currate-left, .add-more-currency-widget .currate-right, a.info-tooltip span{
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif !important; font-style: normal;
}

.add-more-currency-widget.main-blue .addCash, .add-more-currency-widget.main-blue .add-rcp{
    font-family:mary_ann_betalight !important;
}
.add-more-currency-widget.main-blue .tabnav a.active{
            background-color: #EF6600; cursor: default;
}

.add-more-currency-widget.main-blue .tabs, .add-more-currency-widget.blue .tabs{
    border-left: 2px solid #E9E5C6;
    border-right: 2px solid #E9E5C6;
    border-top: 0;
}

.currency-widget form + script + div{
    border-bottom: 2px solid #E9E5C6;
    border-right: 2px solid #E9E5C6;
    border-left: 2px solid #E9E5C6;
}

.add-more-currency-widget.main-blue .tabnav a{
    background-color: #E9E5C6;
    color: #EF6600;
}

.add-more-currency-widget.main-blue{
    color: #000;
}

.add-more-currency-widget .addCash, .add-more-currency-widget.main-blue .add-rcp{
    background: #541030;
    margin: 10px auto 3px auto;
}                                                                                                        

.add-more-currency-widget.main-blue .addCash, .add-more-currency-widget.main-blue .add-rcp{
    color: #E9E5C6;
}
.add-more-currency-widget.main-blue .addCash:hover, .add-more-currency-widget.main-blue .add-rcp:hover{
        background: #541030;
}

.add-more-currency-widget.main-blue .widget-compare header, .add-more-currency-widget.main-blue .widget-rates header{
    background: none repeat scroll 0 0 #EF6600;
}
.add-more-currency-widget.red a.info-tooltip span, .add-more-currency-widget.main-blue a.info-tooltip span, .add-more-currency-widget.red.currency-converter a.info-tooltip span{
    right: -14px;
    top: 26px;
}
.add-more-currency-widget .widget-inner {
    background-color: #fff;
}

.add-more-currency-widget .check-card:hover{
    background: #EF6600;
}

.add-more-currency button, .reload-cash-passport button{
    background: #EF6600;
}

.add-more-currency-widget.main-blue .widget-inner a{
    color: #EF6600;
}
.arrow.top.right {
    display: none;
}

input.autocomplete.ui-autocomplete-input {
    background: #fff url('/img/partners/sainsbury/down-arrow.png') no-repeat right center;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding: 5px 29px 5px 5px;
}
.reload-cash-passport .card-validated {
    background-color: #E9E5C6;
    color: #62BE65;
}

.widget-inner ul li.active, .widget-inner ul li span.active span{
    background-color: #E9E5C6;
    color: #EF6600;
} 

a.info-tooltip{
    background-image: url("/img/partners/sainsbury/icon-question-violet.png");
}

.add-more-currency-widget.main-blue input[type="radio"] + label span{
    background-image: url("/img/partners/sainsbury/radio-btns.png");
}

.add-more-currency-widget .tabnav a.rp-reload span.icon{
    background-image: url('/img/partners/sainsbury/icon-reload-violet.png');
}

.add-more-currency-widget .tabnav a.rp-buy-cur span.icon {
    background-image: url('/img/partners/sainsbury/icon-cash-violet.png');
}

.add-more-currency-widget .reload-cash-passport p, .add-more-currency-widget input[type="radio"] + label, .widget-compare h2, .widget-rates h2, .widget-inner, .widget-rates{
    font-family: Helvetica,Arial,Verdana,sans-serif;
}

.add-more-currency-widget input[type="radio"] + label {
    color :  #000
}


.add-more-currency-widget form p{
     font-style: normal;
}
.add-more-currency-widget.red .widget-compare a.info-tooltip, .add-more-currency-widget.red .widget-rates a.info-tooltip, .add-more-currency-widget.main-blue .widget-rates a.info-tooltip, .add-more-currency-widget.main-blue .widget-compare a.info-tooltip {
margin-top: 0px;
}

.main-blue.add-more-currency-widget .buycurrency p, .main-blue.add-more-currency-widget .reload-cash-passport p{
    margin-bottom: 10px;
}

#x-cash-passport{
    display:none;
}
a.info-tooltip span{
    width:70%;
}

.widget-rates a.info-tooltip span {
    width: 55%;
}

html.lt-ie10 .arrow.top:after{
    display:none;
}

html.lt-ie10 .add-more-currency-widget.red a.info-tooltip span, html.lt-ie10 .add-more-currency-widget.main-blue a.info-tooltip span, html.lt-ie10 .add-more-currency-widget.red.currency-converter a.info-tooltip span{
    top:30px;
    right:-14px;
}

@media only screen and (max-width:480px){
    a.info-tooltip span{
        width:70%;
    }
    .widget-inner ul li span.rates{
        font-size:12px;
    }
    .add-more-currency-widget.main-blue .addCash, .add-more-currency-widget.main-blue .add-rcp{
        font-size: 14px;
    }
}